<%- include("../partials/head.ejs") %>

<body class="admin">
  <%- include("../partials/nav_admin.ejs") %>
  <div class="container">
    <div class="row">
      <div class="col-lg-3"><%- include("../partials/sidebar_admin.ejs") %></div>
      <div class="col-lg-9">
        <div class="container-upcoming">
          <form action="">
            <div class="row">
              <div class="col-5">
                <div class="mb-3">
                  <label for="exampleFormControlInput1" class="label-articles text-uppercase mb-3">event title</label>
                  <input type="text" class="form-control input-articles" id="exampleFormControlInput1"
                    placeholder="Champions of Literacy" />
                </div>
              </div>
              <div class="col-5">
                <div class="mb-3">
                  <label for="exampleFormControlInput1" class="label-articles text-uppercase mb-3">event
                    organizer</label>
                  <input type="text" class="form-control input-articles" id="exampleFormControlInput1"
                    placeholder="Literacy Partners" />
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-5">
                <div class="mb-3">
                  <label for="exampleFormControlInput1" class="label-articles text-uppercase mb-3">date and time</label>
                  <input type="date" class="form-control input-articles" id="exampleFormControlInput1"
                    placeholder="Champions of Literacy" />
                </div>
              </div>
              <div class="col-5">
                <div class="mb-3">
                  <label for="exampleFormControlInput1" class="label-articles text-uppercase mb-4">
                  </label>
                  <input type="time" class="form-control input-articles mt-1" id="exampleFormControlInput1"
                    placeholder="7:00 PM" />
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-10">
                <div class="mb-3">
                  <label for="exampleFormControlInput1" class="label-articles text-uppercase mb-3">article</label>
                  <textarea class="form-control input-text-articel" d="exampleFormControlTextarea1" rows="12">
                                        Champions of Literacy: The New York Times Magazine's 1619 Project - A Dialogue: 
                                        Nikole Hannah Jones and Kimberlé Crenshaw, Moderated by Darren Walker
                                        
                                        Yesterday the Champion of Literacy Award was held in order to present Nikole Hannah-Jones, 
                                        one of the most influential journalists of our time. 
                                        Her groundbreaking work with the New York Times -- The 1619 Project -- has had a major impact 
                                        on public understanding of the far reaching impacts of society. Nikole is joined in conversation with 
                                        powerhouse legal scholar and civil rights activist Kimberlé Crenshaw and Ford Foundation president, 
                                        Darren Walker.
                                        
                                        This event was free, but we greatly appreciated your donations, which directly support our free adult 
                                        literacy classes and workshops for low-income parents. 
                                        To learn more about our work, please visit our website: literacypartners.org.
                                    </textarea>
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-5">
                <div class="mb-3">
                  <label for="exampleFormControlInput1" class="label-articles text-uppercase mb-3">tags</label>
                  <input type="text" class="form-control input-articles" id="exampleFormControlInput1" />
                </div>
              </div>
            </div>
            <div class="row">
              <div class="col-5">
                <!-- <div class="upload-btn-image "></div> -->
                <input type="file" id="file" />
                <label for="file" class="btn-photo"><i class="bi bi-paperclip text-uppercase">attach photo</i></label>
                <!-- <input type="file" name="myfile" />
                    <i class="bi bi-paperclip text-uppercase">attach photo</i>
                    <input type="file" name="myfile" /> -->
              </div>
            </div>
        </div>
        <div class="row justify-content-end mb-5">
          <button type="Submit" class=" btn-publish">Publish</button>
        </div>


        </form>
      </div>
    </div>
  </div>
  </div>

  <%- include("../partials/script.ejs") %> <%- include("../partials/footer.ejs") %>
</body>